body:has(#meetup_body) .lv {
  display: none;
}

#main:has(#meetup_body) {
  background: none;
  padding: 0;
}
#main:has(#meetup_body) .cont,
#main:has(#meetup_body) .section__wrap {
  margin-bottom: 0;
}
#main:has(#meetup_body) .cont {
  max-width: 1310px;
  padding-left: 15px;
  padding-right: 15px;
}
#main:has(#meetup_body) #meetup_mv .cont {
  max-width: 1340px;
  padding-left: 30px;
  padding-right: 30px;
}
#main:has(#meetup_body) .section__wrap {
  background: #fff;
  box-shadow: 16px 16px 16px rgba(4, 101, 185, 0.2), inset 20px 20px 30px #DCEDFD;
  padding-left: calc(2.5rem - 6px);
  padding-right: calc(2.5rem - 6px);
  padding-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  #main:has(#meetup_body) .section__wrap {
    box-shadow: 8px 8px 8px rgba(4, 101, 185, 0.2), inset 5px 5px 10px #DCEDFD;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 1.5rem;
  }
}

#meetup_body {
  background: top center/100% auto url("../images/event_meetup/meetup_bg.png") repeat-y;
}
#meetup_body .heading02 {
  color: var(--color-blue);
}
#meetup_body .list li:before {
  background-color: var(--color-skyblue);
  top: 0.625em;
}
#meetup_body b {
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  #meetup_body {
    background-size: 1080px auto;
  }
}

.padding_section {
  padding-top: 4rem;
  padding-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .padding_section {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }
}

.text-skyblue {
  color: var(--color-skyblue);
}

.btn-meetup-apply {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 540px;
  height: 88px;
  border-radius: 10px;
  padding: 0.125em 1.75em;
  background: linear-gradient(90deg, #043c6c 0%, #0877d7 49.91%, #043c6c 100%);
  box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.6);
  color: #fff;
  font-size: 1.625rem;
  font-weight: 500;
  position: relative;
}
.btn-meetup-apply::after {
  content: "";
  width: 0.75em;
  aspect-ratio: 1/1;
  background: center/contain url("../images/event_meetup/icon_btn-meetup-apply.svg") no-repeat;
  position: absolute;
  right: 0.5em;
  top: 50%;
  transform: translateY(-50%);
}
.btn-meetup-apply:not(:first-child) {
  margin-top: 2rem;
}
.btn-meetup-apply:has(.icon) {
  margin-top: 4rem;
  margin-left: auto;
  margin-right: auto;
}
.btn-meetup-apply .icon {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(-25%, -50%);
  font-size: 1.375rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 0.25rem;
  width: 80px;
  aspect-ratio: 1/1;
  background-color: #BADDFF;
  color: var(--color-blue);
  font-weight: 700;
  border-radius: 50%;
  text-align: center;
  line-height: 1;
}
.btn-meetup-apply .icon small {
  font-size: 0.545454em;
}
@media screen and (min-width: 960px) {
  .btn-meetup-apply:hover {
    opacity: 1;
    background: linear-gradient(#b41913 0%, #bd4b47 49.91%, #b41913 100%);
  }
}
@media screen and (max-width: 767px) {
  .btn-meetup-apply {
    font-size: 1.125rem;
    height: 64px;
  }
  .btn-meetup-apply .icon {
    font-size: 1rem;
    width: 56px;
    transform: translate(-25%, -75%);
  }
}

.btn-readmore {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: var(--color-green);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 60px;
  border-radius: 10px;
  font-size: 1.375rem;
  font-weight: 700;
  padding: 0.125em 2em;
  position: relative;
}
.btn-readmore:not(:first-child) {
  margin-top: 1rem;
}
.btn-readmore .plus {
  width: 1.125em;
  aspect-ratio: 1/1;
  border-radius: 50%;
  border: 2px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
}
.btn-readmore .plus::before, .btn-readmore .plus::after {
  content: "";
  width: 50%;
  height: 1px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.btn-readmore .plus::after {
  transition: transform 0.5s;
  transform: translate(-50%, -50%) rotate(90deg);
}
.btn-readmore.is-open .plus::after {
  transform: translate(-50%, -50%) rotate(0deg);
}
@media screen and (max-width: 767px) {
  .btn-readmore {
    font-size: 1.125rem;
    max-width: 540px;
    margin-left: auto;
    margin-right: auto;
  }
}

.icons-venue {
  display: flex;
  gap: 0.5em;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1;
}
.icons-venue > * {
  background-color: #fff;
  color: #000;
  border: 2px solid #000;
  padding: 0.125em 0.75em;
  border-radius: 100px;
  display: flex;
  gap: 0.5em;
  align-items: center;
}
.icons-venue > *::before {
  content: "";
  width: 1.71428571em;
  aspect-ratio: 1/1;
  display: block;
}
.icons-venue .venue {
  color: #BD4B47;
  border-color: #BD4B47;
}
.icons-venue .venue::before {
  background: center/contain url("../images/event_meetup/icon_meetup_venue.svg") no-repeat;
}
.icons-venue .webinar {
  color: #0877D7;
  border-color: #0877D7;
}
.icons-venue .webinar::before {
  background: center/contain url("../images/event_meetup/icon_meetup_webinar.svg") no-repeat;
}
.icons-venue.icon-white > * {
  border: none;
}
.icons-venue.icon-white .venue {
  color: #fff;
  background-color: #BD4B47;
}
.icons-venue.icon-white .venue::before {
  background: center/contain url("../images/event_meetup/icon_meetup_venue-white.svg") no-repeat;
}
.icons-venue.icon-white .webinar {
  color: #fff;
  background-color: #0877D7;
}
.icons-venue.icon-white .webinar::before {
  background: center/contain url("../images/event_meetup/icon_meetup_webinar-white.svg") no-repeat;
}

.f-indent {
  display: flex;
  align-items: flex-start;
}
.f-indent span:first-child {
  flex-shrink: 0;
}

#meetup_mv {
  font-size: clamp(0.5rem, 1.194vw, 1rem);
  background: center/cover url("../images/event_meetup/2026_10_07/meetup_2026_10_07_mv_bg.jpg") no-repeat;
  color: #fff;
  padding-top: 2.5em;
}
#meetup_mv .flex {
  display: flex;
}
#meetup_mv .col-left {
  width: 50%;
  padding-bottom: 1.875em;
  z-index: 10;
}
#meetup_mv .col-right {
  flex: 1;
  margin-left: -4em;
  display: flex;
  flex-direction: column;
}
#meetup_mv .col-right img {
  margin-top: auto;
}
#meetup_mv .title-main {
  font-size: 3.75em;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.1;
  text-shadow: 0px 0px 20px rgba(0, 51, 102, 0.6);
  margin-bottom: 0.66667em;
}
#meetup_mv .list-mv {
  display: grid;
  grid-template-columns: -webkit-max-content 1fr;
  grid-template-columns: max-content 1fr;
  font-size: 1.25em;
  font-weight: 700;
  text-shadow: 0px 0px 20px rgba(0, 51, 102, 0.6);
  gap: 0.444445em 1em;
  margin-bottom: 2.22222223em;
}
#meetup_mv .list-mv dd {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5em;
}
#meetup_mv .list-mv .icons-venue {
  font-size: 0.7em;
  text-shadow: none;
}
#meetup_mv .row-detail {
  display: flex;
  align-items: flex-start;
  gap: 0.625em;
}
#meetup_mv .row-detail .circle {
  font-size: 1.375em;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 0.181819em;
  width: 3.63636em;
  aspect-ratio: 1/1;
  background-color: #BADDFF;
  color: var(--color-blue);
  font-weight: 700;
  border-radius: 50%;
  text-align: center;
  line-height: 1;
}
#meetup_mv .row-detail .circle small {
  font-size: 0.545454em;
}
#meetup_mv .row-detail .date {
  margin-bottom: 1em;
}
#meetup_mv .row-detail .date img {
  margin: -4%;
}
#meetup_mv .row-detail .col-text {
  flex: 1;
}
#meetup_mv .list-details {
  display: grid;
  grid-template-columns: -webkit-max-content 1fr;
  grid-template-columns: max-content 1fr;
  gap: 0.625em;
}
#meetup_mv .list-details dt {
  background-color: #003264;
  color: #fff;
  text-align: center;
  font-size: 0.8125em;
  font-weight: 500;
  border-radius: 100px;
  padding: 0.125em 0.75em;
  margin-top: 0.125em;
  margin-bottom: auto;
}
#meetup_mv .list-details dd {
  text-shadow: 0px 0px 20px rgba(0, 51, 102, 0.6);
  font-weight: 700;
}
@media screen and (min-width: 960px) {
  #meetup_mv .row-detail .date {
    width: 21.375em;
  }
  #meetup_mv .btn-meetup-apply {
    font-size: 1.625em;
    max-width: 20.76923em;
    height: 3.384615em;
  }
  #meetup_mv .btn-meetup-apply:not(:first-child) {
    margin-top: 1.23em;
  }
}
@media screen and (max-width: 767px) {
  #meetup_mv {
    font-size: 1rem;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
  }
  #meetup_mv .flex {
    flex-direction: column;
  }
  #meetup_mv .col-left {
    display: contents;
  }
  #meetup_mv .col-right {
    order: -1;
    flex: 0 1 auto;
    margin-left: -25%;
    margin-right: -20%;
  }
  #meetup_mv .col-right img {
    width: 100%;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
  }
  #meetup_mv .title-main {
    order: -3;
    font-size: 2rem;
    letter-spacing: 0;
    margin-bottom: 1.5rem;
  }
  #meetup_mv .list-mv {
    order: -2;
    grid-template-columns: -webkit-max-content 1fr;
    grid-template-columns: max-content 1fr;
    font-size: 1rem;
    margin-bottom: 1rem;
  }
  #meetup_mv .list-mv .icons-venue {
    font-size: 0.875rem;
  }
  #meetup_mv .row-detail {
    flex-direction: column;
    gap: 0;
  }
  #meetup_mv .row-detail .col-label {
    margin-bottom: -3rem;
  }
  #meetup_mv .row-detail .date {
    margin-left: 5rem;
    margin-bottom: 0.5rem;
  }
}

#meetup_intro {
  position: relative;
}
#meetup_intro .section {
  position: relative;
  z-index: 10;
}
#meetup_intro::after {
  content: "";
  width: 100%;
  height: 80%;
  background: linear-gradient(#fff 0%, #d8edff 100%);
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  mix-blend-mode: multiply;
  z-index: 0;
}
#meetup_intro .title-main {
  font-size: 2.5rem;
  font-weight: 700;
  color: var(--color-blue);
  text-align: center;
  margin-bottom: 1.875rem;
  letter-spacing: 0.06em;
}
#meetup_intro .text-intro {
  font-size: 1.125rem;
  text-align: center;
}
#meetup_intro .list-intro {
  margin-top: 2rem;
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
}
#meetup_intro .list-intro > * {
  width: calc((100% - 3rem) / 3);
  padding: 1.375rem 6px;
  border-radius: 10px;
  background: linear-gradient(#a1efd9 0%, #88c5ee 100%);
  position: relative;
  z-index: 1;
}
#meetup_intro .list-intro > *::after {
  content: "";
  background-color: #fff;
  width: calc(100% - 12px);
  height: calc(100% - 12px);
  border-radius: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
#meetup_intro .list-intro .title {
  font-size: 1.375rem;
  font-weight: 700;
  color: var(--color-blue);
  text-align: center;
  letter-spacing: -0.04em;
  line-height: 1.4;
}
#meetup_intro .list-intro .row-icon {
  margin-top: 0.625rem;
  margin-bottom: 0.625rem;
}
#meetup_intro .list-intro .row-icon img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#meetup_intro .list-intro .row-text {
  font-size: 1.125rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #meetup_intro .title-main {
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
  }
  #meetup_intro .text-intro {
    font-size: 1rem;
    text-align: left;
  }
  #meetup_intro .list-intro {
    justify-content: center;
    margin-top: 1.5rem;
  }
  #meetup_intro .list-intro > * {
    width: 100%;
    max-width: 320px;
  }
  #meetup_intro .list-intro .title {
    font-size: 1.125rem;
  }
  #meetup_intro .list-intro .row-text {
    font-size: 1rem;
  }
}

.section_meetup_part .text-intro-part {
  font-size: 1.125rem;
  font-weight: 700;
  color: var(--color-blue);
  text-align: center;
  margin-bottom: 1.5rem;
}
.section_meetup_part .area-icons {
  z-index: 10;
  position: relative;
}
.section_meetup_part .area-icons .icons-venue {
  font-size: 1.625rem;
}
.section_meetup_part .area-icons .icons-venue .venue {
  padding-left: 2em;
  padding-right: 2em;
}
.section_meetup_part .area-title {
  margin-top: 0.625rem;
  display: flex;
  align-items: flex-start;
  gap: 0.25rem 0.625rem;
  z-index: 10;
  position: relative;
}
.section_meetup_part .area-title .label {
  background-color: #0877D7;
  border-radius: 10px;
  color: #fff;
  font-size: 1.625rem;
  font-weight: 700;
  line-height: 1;
  padding: 0.25em 1em;
  letter-spacing: 0.1em;
  flex-shrink: 0;
}
.section_meetup_part .area-title .label .number {
  font-size: 1.38461em;
  font-family: "Roboto", sans-serif;
}
.section_meetup_part .area-title .title {
  font-size: 2.125rem;
  font-weight: 700;
  line-height: 1.25;
}
.section_meetup_part .item-timetable {
  margin-top: 2rem;
  display: flex;
}
.section_meetup_part .item-timetable > .col-time {
  position: relative;
  margin-right: -1.25rem;
  z-index: 1;
}
.section_meetup_part .item-timetable > .col-time .circle {
  width: 140px;
  aspect-ratio: 1/1;
  background-color: #0877D7;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.25rem;
  font-weight: 700;
}
.section_meetup_part .item-timetable > .col-time .circle .big {
  font-size: 1.5em;
}
.section_meetup_part .item-timetable > .col-tile {
  flex: 1;
  margin-right: 120px;
}
.section_meetup_part .layout-basic .row-flex {
  display: flex;
  gap: 1rem 1.5rem;
}
.section_meetup_part .layout-basic .row-flex .col-img {
  width: 25%;
  flex-shrink: 0;
}
.section_meetup_part .layout-basic .row-flex .col-img img {
  border-radius: 10px;
}
.section_meetup_part .layout-basic .row-flex .col-text .title {
  font-size: 1.5rem;
  font-weight: 700;
  color: var(--color-skyblue);
  padding-bottom: 0.625rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid var(--color-skyblue);
}
.section_meetup_part .layout-basic .row-flex .col-text .text {
  font-size: 0.9375rem;
}
.section_meetup_part .layout-basic .row-flex .col-text .text + .text {
  margin-top: 1rem;
}
.section_meetup_part .layout-basic .row-profile {
  margin-top: 1rem;
  background-color: #DDEDF9;
  color: var(--color-blue);
  padding: 1rem 1.25rem;
  border-radius: 5px;
  display: flex;
}
.section_meetup_part .layout-basic .row-profile .col-speaker {
  width: 35%;
  border-right: 1px dashed var(--color-blue);
  flex-shrink: 0;
  padding-right: 1rem;
  margin-right: 1rem;
}
.section_meetup_part .layout-basic .row-profile .post {
  font-size: 0.875rem;
  font-weight: 500;
}
.section_meetup_part .layout-basic .row-profile .col-text {
  font-size: 0.875rem;
}
.section_meetup_part .layout-basic .row-mc {
  background-color: #F5F5F5;
  border-radius: 5px;
  display: flex;
  gap: 1rem 2.5rem;
  margin-top: 4rem;
  padding: 1.25rem 2.5rem;
}
.section_meetup_part .layout-basic .row-mc .col-img {
  width: 18.181818%;
  flex-shrink: 0;
}
.section_meetup_part .layout-basic .row-mc .col-img img {
  margin-top: -3.75rem;
}
.section_meetup_part .layout-basic .row-mc .text-profile {
  font-size: 0.875rem;
  color: var(--color-blue);
}
.section_meetup_part .layout-basic .row-name {
  color: var(--color-blue);
  font-weight: 700;
  font-size: 0.875rem;
  margin-bottom: 0.5rem;
}
.section_meetup_part .layout-basic .row-name .label {
  display: inline-block;
  text-align: center;
  min-width: 5em;
  font-size: 1rem;
  line-height: 1.25;
  font-weight: 500;
  background-color: var(--color-blue);
  color: #fff;
  border-radius: 100px;
  padding: 0.125em 0.7em;
  margin-right: 1em;
}
.section_meetup_part .layout-basic .row-name .name {
  font-size: 1.125rem;
}
.section_meetup_part .layout-basic .row-name .job {
  font-weight: 500;
  margin-left: 2em;
}
.section_meetup_part .list-casestudy {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.section_meetup_part .list-casestudy > * {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}
.section_meetup_part .list-casestudy > *:first-child {
  padding-left: 0;
}
.section_meetup_part .list-casestudy > *:last-child {
  padding-right: 0;
}
.section_meetup_part .list-casestudy > *:not(:last-child) {
  border-right: 1px solid #D2D2D2;
}
.section_meetup_part .list-casestudy .row-logo {
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(0.5rem, 1.25vw, 1rem);
  margin-bottom: 1rem;
}
.section_meetup_part .list-casestudy .row-logo img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.section_meetup_part .list-casestudy .title {
  font-size: 1.125rem;
  font-weight: 700;
  color: var(--color-blue);
  margin-bottom: 0.5rem;
}
.section_meetup_part .list-casestudy .type {
  font-size: 0.875rem;
  font-weight: 500;
}
.section_meetup_part .list-casestudy .row-award {
  margin-top: 1rem;
  display: flex;
  gap: 0.5rem;
  margin-bottom: 1rem;
}
.section_meetup_part .list-casestudy .row-award .icon {
  width: 2.25rem;
  aspect-ratio: 1/1;
  flex-shrink: 0;
}
.section_meetup_part .list-casestudy .row-award .icon img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.section_meetup_part .list-casestudy .row-award .text {
  font-size: 0.875rem;
  font-weight: 700;
  color: var(--color-skyblue);
}
.section_meetup_part .list-casestudy .row-text {
  font-size: 0.875rem;
  font-weight: 500;
}
.section_meetup_part .list-talk {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.section_meetup_part .list-talk > * {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}
.section_meetup_part .list-talk > *:first-child {
  padding-left: 0;
}
.section_meetup_part .list-talk > *:last-child {
  padding-right: 0;
}
.section_meetup_part .list-talk > *:not(:last-child) {
  border-right: 1px dashed var(--color-green);
}
.section_meetup_part .list-talk .row-logo {
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(0.5rem, 1.25vw, 1rem);
  margin-top: 0.625rem;
  margin-bottom: 0.625rem;
}
.section_meetup_part .list-talk .row-logo img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.section_meetup_part .list-talk .company {
  color: var(--color-green);
  font-weight: 700;
  text-align: center;
  margin-bottom: 1rem;
}
.section_meetup_part .list-talk .row-profile {
  display: flex;
  gap: 0.5rem;
}
.section_meetup_part .list-talk .row-profile .col-img {
  width: 35.24229%;
  flex-shrink: 0;
}
.section_meetup_part .list-talk .row-profile .col-img img {
  border-radius: 10px;
}
.section_meetup_part .list-talk .row-profile .col-text {
  font-size: 0.875rem;
  font-weight: 700;
}
.section_meetup_part .list-talk .row-profile .post {
  color: var(--color-green);
}
.section_meetup_part .list-talk .row-profile .name {
  color: var(--color-green);
  margin-bottom: 0.625rem;
}
.section_meetup_part .list-talk .btn {
  margin-top: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.75em;
  width: 100%;
  height: 48px;
  background-color: var(--color-green);
  color: #fff;
  font-weight: 700;
  border-radius: 100px;
}
.section_meetup_part .list-talk .btn::after {
  content: "";
  width: 1.25em;
  aspect-ratio: 1/1;
  background: center/contain url("../images/event_meetup/icon_meetup_blank.svg") no-repeat;
}
.section_meetup_part .list-talk .moderator {
  background-color: #F5F5F5;
  border-radius: 20px;
  margin-left: 0.625rem;
  padding: 1rem 0.625rem;
}
.section_meetup_part .list-talk .moderator .label {
  background-color: var(--color-skyblue);
  color: #fff;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  font-weight: 500;
  padding: 0.125em 0.75em;
  border-radius: 100px;
  margin-bottom: 0.5rem;
}
.section_meetup_part .list-talk .moderator .row-img {
  display: flex;
  justify-content: center;
  gap: 2rem;
  margin-bottom: 0.5rem;
}
.section_meetup_part .list-talk .moderator .row-img > * {
  max-width: 5rem;
}
.section_meetup_part .list-talk .moderator .row-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.section_meetup_part .list-talk .moderator .row-text {
  font-size: 0.875rem;
  font-weight: 500;
  color: var(--color-blue);
  margin-bottom: 0.5rem;
}
.section_meetup_part .list-talk .moderator .row-name {
  text-align: center;
  color: var(--color-blue);
  font-weight: 700;
  font-size: 0.875rem;
}
.section_meetup_part .list-talk .moderator .row-name .name {
  font-size: 1rem;
}
.section_meetup_part .list-point {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem 1.875rem;
}
.section_meetup_part .list-point > * {
  border-radius: 20px;
  background: #fff;
  border: 2px solid #ededed;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
  padding: 0.625rem 0.625rem 1.5rem;
}
.section_meetup_part .list-point .row-icon {
  margin-bottom: 0.5rem;
}
.section_meetup_part .list-point .row-icon img {
  width: 50%;
  max-width: 120px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.section_meetup_part .list-point .point {
  margin-bottom: 0.625rem;
  text-align: center;
  font-size: 1.125rem;
  font-weight: 700;
  color: var(--color-skyblue);
}
.section_meetup_part .list-point .point .number {
  font-size: 1.55556em;
}
.section_meetup_part .list-point .row-text {
  text-align: center;
  font-size: 1.125rem;
  font-weight: 700;
  color: var(--color-blue);
}
.section_meetup_part .separator-photo {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.section_meetup_part .separator-photo img {
  border-radius: 20px;
}
.section_meetup_part .layout-advanced .text-aside {
  font-size: 0.875rem;
  margin-top: 1.5rem;
}
.section_meetup_part .layout-advanced .label-comingsoon {
  border-radius: 10px;
  background-color: #F5F5F5;
  padding: 1.25rem 1rem;
  margin-top: 1.5rem;
  font-size: 1.125rem;
  font-weight: 700;
  text-align: center;
}
.section_meetup_part .title-advanced {
  color: var(--color-green);
  font-size: 1.625rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 2px solid var(--color-green);
}
.section_meetup_part .title-advanced small {
  font-size: 0.6923em;
}
.section_meetup_part .list-advanced {
  margin-top: 1.5rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.75rem;
  justify-content: center;
}
.section_meetup_part .list-advanced > * {
  /*width: calc((100% - 2.25rem) / 4);*/
  width: calc((100% - 2.25rem) / 3);
  border-radius: 20px;
  background-color: #F5F5F5;
  padding: 1.25rem 1rem;
  display: flex;
  flex-direction: column;
}
.section_meetup_part .list-advanced .row-icon {
  display: flex;
  align-items: center;
  gap: 0.625rem;
  margin-bottom: 0.5rem;
}
.section_meetup_part .list-advanced .row-icon .icon {
  width: 24.12%;
  flex-shrink: 0;
}
.section_meetup_part .list-advanced .row-icon .text {
  font-weight: 700;
  color: var(--color-blue);
}
.section_meetup_part .list-advanced .row-logo {
  background-color: #fff;
  border-radius: 5px;
  padding: 0.5rem;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(0.5rem, 1.25vw, 1rem);
  margin-top: 0.625rem;
  margin-bottom: 0.625rem;
}
.section_meetup_part .list-advanced .row-logo img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.section_meetup_part .list-advanced .row-title {
  font-weight: 700;
  margin-bottom: 0.5rem;
}
.section_meetup_part .list-advanced .row-text {
  flex: 1;
  color: var(--color-green);
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1.714285;
}
.section_meetup_part .list-advanced .row-text p {
  height: 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='24' viewBox='0 0 8 24'%3E%3Cline x1='0' y1='23.5' x2='8' y2='23.5' stroke='%230B7F77' stroke-width='1' stroke-dasharray='1 3'/%3E%3C/svg%3E");
  background-repeat: repeat;
  background-size: 8px 1.714285em;
}
.section_meetup_part .layout-after .flex {
  display: flex;
  gap: 0 1.5rem;
  margin-top: 4rem;
}
.section_meetup_part .layout-after .heading02 {
  padding-top: 0;
}
.section_meetup_part .layout-after .row-title {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding: 0 4.875rem;
}
.section_meetup_part .layout-after .row-title .circle {
  position: absolute;
  top: 0;
  right: 0;
  width: 3.75rem;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.25;
  font-weight: 700;
  background-color: var(--color-skyblue);
  color: #fff;
  border-radius: 50%;
}
.section_meetup_part .layout-after .col-img {
  width: 38.4375%;
  flex-shrink: 0;
}
.section_meetup_part .layout-after .col-img img {
  border-radius: 10px;
}
.section_meetup_part #border-timetable {
  position: absolute;
  width: 0.875rem;
  background: linear-gradient(#c3e6ff 0%, #aae5d3 67.08%, #036 100%);
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .section_meetup_part .text-intro-part {
    font-size: 1rem;
  }
  .section_meetup_part .area-icons .icons-venue {
    font-size: 1rem;
  }
  .section_meetup_part .area-icons .icons-venue .venue {
    padding-left: 1em;
    padding-right: 1em;
  }
  .section_meetup_part .area-title {
    flex-direction: column;
  }
  .section_meetup_part .area-title .label {
    font-size: 0.875rem;
    padding: 0.25em 0.75em;
  }
  .section_meetup_part .area-title .title {
    font-size: 1.25rem;
  }
  .section_meetup_part .item-timetable {
    margin-top: 1.5rem;
    flex-direction: column;
  }
  .section_meetup_part .item-timetable > .col-time {
    margin-right: 0;
    margin-left: -10px;
    margin-bottom: -2.5rem;
  }
  .section_meetup_part .item-timetable > .col-time .circle {
    width: 104px;
    font-size: 0.875rem;
  }
  .section_meetup_part .item-timetable > .col-tile {
    width: 100%;
    flex: 0 1 auto;
    margin-right: 0px;
  }
  .section_meetup_part .item-timetable .section__wrap {
    width: 100%;
    padding-top: 2.5rem;
  }
  .section_meetup_part .item-timetable .section__wrap .heading02 {
    padding-top: 0;
  }
  .section_meetup_part .layout-basic .row-flex {
    flex-direction: column;
  }
  .section_meetup_part .layout-basic .row-flex .col-img {
    width: 45%;
  }
  .section_meetup_part .layout-basic .row-flex .col-text .title {
    font-size: 1.125rem;
  }
  .section_meetup_part .layout-basic .row-flex .col-text .text {
    font-size: 0.875rem;
  }
  .section_meetup_part .layout-basic .row-profile {
    flex-direction: column;
    padding: 10px;
  }
  .section_meetup_part .layout-basic .row-profile .col-speaker {
    width: 100%;
    border-right: none;
    border-bottom: 1px dashed var(--color-blue);
    padding-right: 0;
    margin-right: 0;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }
  .section_meetup_part .layout-basic .row-profile .post {
    font-size: 0.875rem;
    font-weight: 500;
  }
  .section_meetup_part .layout-basic .row-profile .col-text {
    font-size: 0.875rem;
  }
  .section_meetup_part .layout-basic .row-mc {
    flex-direction: column;
    margin-top: calc(1.5rem + 10px);
    padding: 10px;
  }
  .section_meetup_part .layout-basic .row-mc .col-img {
    width: 40%;
    max-width: 100px;
  }
  .section_meetup_part .layout-basic .row-mc .col-img img {
    margin-top: calc(-1.5rem - 10px);
  }
  .section_meetup_part .layout-basic .row-name .label {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 0.875rem;
    margin-bottom: 0.25rem;
  }
  .section_meetup_part .layout-basic .row-name .job {
    margin-left: 1em;
  }
  .section_meetup_part .list-casestudy {
    grid-template-columns: 1fr;
  }
  .section_meetup_part .list-casestudy > * {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0.9375rem;
    padding-top: 0.9375rem;
  }
  .section_meetup_part .list-casestudy > *:not(:last-child) {
    border-right: none;
    border-bottom: 1px solid #D2D2D2;
  }
  .section_meetup_part .list-casestudy .row-logo {
    height: 40px;
    font-size: 1rem;
  }
  .section_meetup_part .list-talk {
    grid-template-columns: 1fr;
  }
  .section_meetup_part .list-talk > * {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
  }
  .section_meetup_part .list-talk > *:not(:last-child) {
    border-right: none;
    border-bottom: 1px dashed var(--color-green);
  }
  .section_meetup_part .list-talk .row-logo {
    height: 40px;
    font-size: 1rem;
  }
  .section_meetup_part .list-talk .row-profile .col-img {
    width: 30%;
  }
  .section_meetup_part .list-talk .btn {
    font-size: 0.875rem;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
  }
  .section_meetup_part .list-talk .moderator {
    margin-top: 0.625rem;
    border-radius: 10px;
    margin-left: 0;
  }
  .section_meetup_part .list-talk .moderator .row-text {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
  .section_meetup_part .list-point {
    grid-template-columns: 1fr;
  }
  .section_meetup_part .list-point > * {
    border-radius: 10px;
    padding-bottom: 1rem;
    width: 100%;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
  }
  .section_meetup_part .list-point .row-icon img {
    width: 35%;
  }
  .section_meetup_part .list-point .point {
    font-size: 1rem;
  }
  .section_meetup_part .list-point .row-text {
    font-size: 1rem;
  }
  .section_meetup_part .separator-photo img {
    border-radius: 10px;
  }
  .section_meetup_part .layout-advanced .label-comingsoon {
    font-size: 0.875rem;
  }
  .section_meetup_part .title-advanced {
    font-size: 1.25rem;
    margin-bottom: 1rem;
  }
  .section_meetup_part .list-advanced {
    justify-content: center;
  }
  .section_meetup_part .list-advanced > * {
    width: 100%;
    max-width: 320px;
    border-radius: 10px;
  }
  .section_meetup_part .list-advanced .row-logo {
    font-size: 1rem;
  }
  .section_meetup_part .layout-after .flex {
    flex-direction: column;
    margin-top: 0;
  }
  .section_meetup_part .layout-after .row-title .circle {
    font-size: 0.875rem;
    width: 3.5rem;
    top: -1.5rem;
  }
  .section_meetup_part .layout-after .col-img {
    width: 100%;
    max-width: 240px;
    margin-left: auto;
    margin-right: auto;
  }
  .section_meetup_part #border-timetable {
    display: none;
  }
}

#meetup_part02 {
  background: top center/cover url("../images/event_meetup/meetup_bg_02.png") repeat-y;
}
#meetup_part02 .area-title .label {
  background-color: #00615A;
}
#meetup_part02 .item-timetable > .col-time .circle {
  background-color: var(--color-green);
}

#meetup_about .layout-details {
  display: flex;
  gap: 1.5rem 2.5rem;
}
#meetup_about .layout-details .col-text {
  width: 50%;
  flex-shrink: 0;
}
#meetup_about .layout-details .list-details {
  display: grid;
  grid-template-columns: -webkit-max-content 1fr;
  grid-template-columns: max-content 1fr;
}
#meetup_about .layout-details .list-details dt,
#meetup_about .layout-details .list-details dd {
  border-bottom: 1px dashed #D2D2D2;
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
}
#meetup_about .layout-details .list-details dt {
  padding-right: 1rem;
  margin-right: -3px;
}
#meetup_about .layout-details .list-details .label {
  display: block;
  padding: 0 0.75em;
  font-weight: 500;
  text-align: center;
  width: 100%;
  border-radius: 5px;
  background-color: var(--color-skyblue);
  border: 1px solid var(--color-skyblue);
  color: #fff;
}
#meetup_about .layout-details .list-details .label.color-white {
  background-color: #fff;
  color: var(--color-skyblue);
}
#meetup_about .layout-details .list-details .date {
  font-weight: 700;
  font-size: 1.125rem;
}
#meetup_about .layout-details .list-details .date .big {
  font-size: 1.2222em;
  line-height: 1;
}
#meetup_about .layout-details .list-details .link-map {
  background-color: var(--color-blue);
  color: #fff;
  font-size: 0.875em;
  font-weight: 700;
  border-radius: 100px;
  padding: 0.125em 1em;
  margin-left: 1em;
}
#meetup_about .layout-details .col-map iframe {
  aspect-ratio: 480/240;
  width: 100%;
  height: auto;
}
#meetup_about .layout-details .col-map .text-access {
  display: flex;
  gap: 0.5rem;
  margin-top: 1rem;
  font-size: 0.8125rem;
  font-weight: 500;
}
#meetup_about .layout-details .col-map .text-access .icon {
  width: 1.125rem;
  flex-shrink: 0;
}
#meetup_about .layout-schedule {
  margin-top: 4rem;
}
#meetup_about .layout-schedule .title-schedule {
  font-size: 1.75rem;
  font-weight: 700;
  color: var(--color-blue);
  display: flex;
  gap: 0.625rem;
  margin-bottom: 1.5rem;
}
#meetup_about .layout-schedule .title-schedule::before {
  content: "";
  width: 1.25em;
  aspect-ratio: 1/1;
  background: center/contain url("../images/event_meetup/icon_meetup_schedule.svg") no-repeat;
  display: block;
  flex-shrink: 0;
}
#meetup_about .table-schedule {
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  border-top: 2px solid var(--color-blue);
  border-bottom: 2px solid var(--color-blue);
  border-collapse: collapse;
}
#meetup_about .table-schedule th, #meetup_about .table-schedule td {
  padding-left: 2.5rem;
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
  text-align: left;
}
#meetup_about .table-schedule th:first-child, #meetup_about .table-schedule td:first-child {
  width: 15%;
}
#meetup_about .table-schedule th {
  font-weight: 700;
}
#meetup_about .table-schedule td {
  font-weight: 500;
}
#meetup_about .table-schedule thead {
  font-weight: 700;
}
#meetup_about .table-schedule thead th, #meetup_about .table-schedule thead td {
  border-bottom: 2px solid var(--color-blue);
}
#meetup_about .table-schedule .row-normal {
  border-bottom: 1px solid var(--color-blue);
}
#meetup_about .table-schedule .row-title {
  background-image: linear-gradient(var(--color-blue), var(--color-blue));
  background-repeat: no-repeat;
  background-size: calc(100% - 40px) 1px;
  background-position: 20px bottom;
}
#meetup_about .table-schedule .row-title + .row-part {
  background-image: none;
}
#meetup_about .table-schedule .row-title th, #meetup_about .table-schedule .row-title td {
  padding-left: 1.25rem;
}
#meetup_about .table-schedule .row-part {
  background-image: repeating-linear-gradient(to right, var(--color-blue) 0 2px, transparent 2px 4px);
  background-repeat: no-repeat;
  background-size: calc(100% - 40px) 1px;
  background-position: 20px top;
}
#meetup_about .table-schedule .row-part + .row-normal {
  border-top: 1px solid var(--color-blue);
}
#meetup_about .table-schedule .title-part {
  font-size: 1.125rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.5rem;
}
#meetup_about .table-schedule .title-part .part {
  color: #fff;
  font-size: 1rem;
  font-weight: 700;
  padding: 0.125em 0.75em;
  border-radius: 5px;
  flex-shrink: 0;
}
#meetup_about .table-schedule .color-first {
  background-color: #E4F2FD;
  color: var(--color-blue);
}
#meetup_about .table-schedule .color-first .title-part {
  color: var(--color-blue);
}
#meetup_about .table-schedule .color-first .title-part .part {
  background-color: var(--color-blue);
}
#meetup_about .table-schedule .color-second {
  background-color: #F3F7F7;
  color: var(--color-green);
}
#meetup_about .table-schedule .color-second .title-part {
  color: var(--color-green);
}
#meetup_about .table-schedule .color-second .title-part .part {
  background-color: var(--color-green);
}
@media screen and (max-width: 767px) {
  #meetup_about .layout-details {
    flex-direction: column;
  }
  #meetup_about .layout-details .col-text {
    width: 100%;
    font-size: 0.875rem;
  }
  #meetup_about .layout-details .list-details .date {
    font-size: 1rem;
  }
  #meetup_about .layout-details .col-map iframe {
    display: block;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
  }
  #meetup_about .layout-schedule {
    margin-top: 2.5rem;
  }
  #meetup_about .layout-schedule .title-schedule {
    font-size: 1.25rem;
  }
  #meetup_about .table-schedule {
    font-size: 0.875rem;
  }
  #meetup_about .table-schedule th, #meetup_about .table-schedule td {
    padding-left: 0.5rem;
  }
  #meetup_about .table-schedule th:first-child, #meetup_about .table-schedule td:first-child {
    width: 28%;
  }
  #meetup_about .table-schedule .row-title {
    background-size: 100% 1px;
    background-position: 0 bottom;
  }
  #meetup_about .table-schedule .row-title th, #meetup_about .table-schedule .row-title td {
    padding-left: 5px;
  }
  #meetup_about .table-schedule .row-part {
    background-size: 100% 1px;
    background-position: 0 top;
  }
  #meetup_about .table-schedule .title-part {
    font-size: 0.875rem;
  }
  #meetup_about .table-schedule .title-part .part {
    font-size: 0.875rem;
  }
  #meetup_about .table-schedule .icons-venue {
    font-size: 0.75rem;
  }
}

.seminar__theme__list {
  margin-top: 64px;
}
.seminar__theme__list .seminar__theme__item {
  width: calc((100% - 40px) / 5);
}
.seminar__theme__list .seminar__theme__item::before {
  display: none;
}
.seminar__theme__list .seminar__theme__item__inner {
  background-color: var(--color-blue);
}
@media screen and (max-width: 767px) {
  .seminar__theme__list .seminar__theme__item {
    width: calc(50% - 3px);
  }
}